.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.734375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.800781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.288000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m1{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.m3{transform:matrix(0.406568,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.406568,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.406568,0.000000,0.000000,0.401532,0,0);}
.m2{transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-ms-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);-webkit-transform:matrix(1.606129,0.000000,0.000000,1.606129,0,0);}
.v0{vertical-align:0.000000px;}
.ls2c{letter-spacing:-0.128256px;}
.ls10{letter-spacing:-0.096000px;}
.ls31{letter-spacing:-0.064128px;}
.ls26{letter-spacing:-0.058800px;}
.lsd{letter-spacing:-0.057600px;}
.ls11{letter-spacing:-0.056112px;}
.ls1c{letter-spacing:-0.054600px;}
.ls12{letter-spacing:-0.048096px;}
.ls2e{letter-spacing:-0.044088px;}
.ls25{letter-spacing:-0.042000px;}
.ls15{letter-spacing:-0.040080px;}
.lsf{letter-spacing:-0.039144px;}
.ls22{letter-spacing:-0.037800px;}
.ls28{letter-spacing:-0.036072px;}
.ls24{letter-spacing:-0.033600px;}
.ls2f{letter-spacing:-0.032064px;}
.ls21{letter-spacing:-0.028056px;}
.ls23{letter-spacing:-0.025200px;}
.ls14{letter-spacing:-0.024048px;}
.ls1b{letter-spacing:-0.021000px;}
.ls9{letter-spacing:-0.020040px;}
.ls27{letter-spacing:-0.016800px;}
.ls13{letter-spacing:-0.016032px;}
.ls1a{letter-spacing:-0.012600px;}
.lsa{letter-spacing:-0.012024px;}
.ls19{letter-spacing:-0.008400px;}
.ls7{letter-spacing:-0.008016px;}
.ls17{letter-spacing:-0.004200px;}
.ls4{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004008px;}
.ls1d{letter-spacing:0.004200px;}
.ls16{letter-spacing:0.005592px;}
.ls3{letter-spacing:0.008016px;}
.ls18{letter-spacing:0.008400px;}
.ls33{letter-spacing:0.009576px;}
.ls5{letter-spacing:0.011184px;}
.ls2{letter-spacing:0.012024px;}
.ls1f{letter-spacing:0.012600px;}
.lsb{letter-spacing:0.016032px;}
.ls2a{letter-spacing:0.016776px;}
.lsc{letter-spacing:0.020040px;}
.ls2d{letter-spacing:0.024048px;}
.ls1e{letter-spacing:0.025200px;}
.ls2b{letter-spacing:0.027960px;}
.ls29{letter-spacing:0.030744px;}
.ls30{letter-spacing:0.032064px;}
.ls32{letter-spacing:0.035112px;}
.ls20{letter-spacing:0.035136px;}
.ls34{letter-spacing:0.038304px;}
.ls6{letter-spacing:0.050328px;}
.ls1{letter-spacing:0.063960px;}
.lse{letter-spacing:664.410600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6c{word-spacing:-1.306608px;}
.wsf{word-spacing:-1.062120px;}
.ws17{word-spacing:-0.829656px;}
.ws75{word-spacing:-0.825648px;}
.ws74{word-spacing:-0.817632px;}
.ws10{word-spacing:-0.813624px;}
.ws18{word-spacing:-0.801600px;}
.ws3d{word-spacing:-0.573144px;}
.ws3e{word-spacing:-0.561120px;}
.ws2c{word-spacing:-0.320640px;}
.ws1{word-spacing:-0.243048px;}
.ws6f{word-spacing:-0.128256px;}
.ws27{word-spacing:-0.116232px;}
.ws14{word-spacing:-0.112224px;}
.wsc{word-spacing:-0.108216px;}
.ws4{word-spacing:-0.104208px;}
.ws15{word-spacing:-0.100200px;}
.ws16{word-spacing:-0.096192px;}
.ws5{word-spacing:-0.092184px;}
.ws8{word-spacing:-0.088176px;}
.ws47{word-spacing:-0.084168px;}
.ws20{word-spacing:-0.080160px;}
.wse{word-spacing:-0.076152px;}
.ws21{word-spacing:-0.072144px;}
.ws70{word-spacing:-0.068136px;}
.ws68{word-spacing:-0.064128px;}
.ws67{word-spacing:-0.056112px;}
.ws64{word-spacing:-0.052104px;}
.ws1f{word-spacing:-0.048096px;}
.ws1c{word-spacing:-0.040080px;}
.ws79{word-spacing:-0.032064px;}
.ws7a{word-spacing:-0.022344px;}
.ws0{word-spacing:0.000000px;}
.ws7b{word-spacing:0.003192px;}
.ws39{word-spacing:0.004392px;}
.ws59{word-spacing:0.008784px;}
.ws7{word-spacing:0.022368px;}
.ws61{word-spacing:0.032064px;}
.ws5c{word-spacing:0.044736px;}
.ws2d{word-spacing:0.067104px;}
.ws38{word-spacing:0.079800px;}
.ws5a{word-spacing:0.088200px;}
.ws44{word-spacing:0.092400px;}
.ws37{word-spacing:0.096600px;}
.ws46{word-spacing:0.100800px;}
.ws71{word-spacing:0.105000px;}
.ws52{word-spacing:0.109200px;}
.ws41{word-spacing:0.113400px;}
.ws43{word-spacing:0.117600px;}
.ws5b{word-spacing:0.134208px;}
.ws19{word-spacing:0.136800px;}
.ws6{word-spacing:0.139800px;}
.ws1a{word-spacing:0.190128px;}
.ws2f{word-spacing:0.562800px;}
.ws60{word-spacing:1.330656px;}
.ws5f{word-spacing:1.346688px;}
.ws4a{word-spacing:1.772400px;}
.ws4b{word-spacing:1.814400px;}
.ws66{word-spacing:1.815624px;}
.ws4c{word-spacing:1.831200px;}
.ws3a{word-spacing:1.839672px;}
.ws62{word-spacing:2.040072px;}
.ws63{word-spacing:2.060112px;}
.ws53{word-spacing:2.072136px;}
.ws3c{word-spacing:2.076144px;}
.ws54{word-spacing:2.080152px;}
.ws3b{word-spacing:2.092176px;}
.ws36{word-spacing:2.226000px;}
.ws35{word-spacing:2.247000px;}
.ws2e{word-spacing:2.494800px;}
.ws72{word-spacing:2.982000px;}
.ws65{word-spacing:3.270528px;}
.wsd{word-spacing:3.502992px;}
.ws77{word-spacing:3.739464px;}
.ws78{word-spacing:3.759504px;}
.ws45{word-spacing:3.956400px;}
.ws2a{word-spacing:3.979944px;}
.ws2b{word-spacing:3.991968px;}
.ws6a{word-spacing:3.995976px;}
.ws69{word-spacing:3.999984px;}
.ws6b{word-spacing:4.012008px;}
.ws1d{word-spacing:4.220424px;}
.ws1e{word-spacing:4.224432px;}
.ws50{word-spacing:4.657800px;}
.ws51{word-spacing:4.674600px;}
.ws9{word-spacing:4.693368px;}
.wsb{word-spacing:4.697376px;}
.wsa{word-spacing:4.701384px;}
.ws1b{word-spacing:4.713408px;}
.ws40{word-spacing:4.905600px;}
.ws42{word-spacing:4.918200px;}
.ws3f{word-spacing:4.930800px;}
.ws49{word-spacing:5.132400px;}
.ws48{word-spacing:5.166000px;}
.ws73{word-spacing:5.178336px;}
.ws30{word-spacing:5.619600px;}
.ws31{word-spacing:5.623800px;}
.ws6e{word-spacing:5.651280px;}
.ws6d{word-spacing:5.655288px;}
.ws57{word-spacing:5.663304px;}
.ws58{word-spacing:5.675328px;}
.ws56{word-spacing:5.699376px;}
.ws33{word-spacing:6.350400px;}
.ws34{word-spacing:6.384000px;}
.ws26{word-spacing:6.609192px;}
.ws25{word-spacing:6.617208px;}
.ws24{word-spacing:7.086144px;}
.ws13{word-spacing:7.090152px;}
.ws12{word-spacing:7.098168px;}
.ws11{word-spacing:7.106184px;}
.ws4d{word-spacing:8.017800px;}
.ws4e{word-spacing:8.030400px;}
.ws4f{word-spacing:8.034600px;}
.ws23{word-spacing:8.064096px;}
.ws22{word-spacing:8.072112px;}
.ws32{word-spacing:8.269800px;}
.ws5d{word-spacing:9.258480px;}
.ws5e{word-spacing:9.270504px;}
.ws29{word-spacing:9.723408px;}
.ws28{word-spacing:9.739440px;}
.ws55{word-spacing:10.228416px;}
.ws76{word-spacing:10.929816px;}
.ws2{word-spacing:11.410776px;}
.ws3{word-spacing:11.422800px;}
._9{margin-left:-1786.688976px;}
._b{margin-left:-1456.946976px;}
._7{margin-left:-480.423600px;}
._4{margin-left:-3.967920px;}
._5{margin-left:-2.324640px;}
._1{margin-left:-1.202400px;}
._2{width:1.394448px;}
._0{width:2.430480px;}
._c{width:3.908880px;}
._d{width:8.897760px;}
._3{width:11.863680px;}
._a{width:29.568000px;}
._8{width:42.912000px;}
._6{width:664.164000px;}
.fc1{color:rgb(2,0,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.608000px;}
.fs8{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs0{font-size:42.000000px;}
.fs6{font-size:43.920000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:127.920000px;}
.y21{bottom:85.799884px;}
.y87{bottom:175.808628px;}
.ye5{bottom:188.625215px;}
.y65{bottom:189.874622px;}
.yc0{bottom:190.262663px;}
.ya7{bottom:204.717823px;}
.y86{bottom:204.718786px;}
.ye4{bottom:217.535052px;}
.y64{bottom:218.780123px;}
.ybf{bottom:230.447846px;}
.y20{bottom:233.240583px;}
.y47{bottom:233.240743px;}
.y85{bottom:233.628945px;}
.y63{bottom:244.903005px;}
.ye3{bottom:246.444889px;}
.ya6{bottom:247.883563px;}
.y1f{bottom:262.151223px;}
.y84{bottom:262.539263px;}
.yc1{bottom:265.814321px;}
.ya5{bottom:275.451576px;}
.y88{bottom:276.254158px;}
.ye2{bottom:276.899501px;}
.ybe{bottom:277.003385px;}
.ya4{bottom:278.820591px;}
.y62{bottom:291.055920px;}
.y1e{bottom:291.061702px;}
.y46{bottom:291.061863px;}
.y83{bottom:291.449422px;}
.ya3{bottom:305.900598px;}
.ye1{bottom:305.906187px;}
.ybd{bottom:305.907151px;}
.y61{bottom:317.178802px;}
.y1d{bottom:319.972182px;}
.y45{bottom:319.972503px;}
.y82{bottom:320.359580px;}
.ya2{bottom:331.633962px;}
.ybc{bottom:334.810917px;}
.ye0{bottom:334.816346px;}
.y1c{bottom:348.882822px;}
.y44{bottom:348.882982px;}
.y81{bottom:349.269738px;}
.y60{bottom:360.544281px;}
.ydf{bottom:363.726664px;}
.y1b{bottom:377.793301px;}
.y43{bottom:377.793623px;}
.ya1{bottom:378.179832px;}
.y80{bottom:378.192842px;}
.yde{bottom:392.636823px;}
.ybb{bottom:406.415320px;}
.yba{bottom:406.424957px;}
.y1a{bottom:406.703941px;}
.y42{bottom:406.704102px;}
.ya0{bottom:406.890477px;}
.y5f{bottom:407.089894px;}
.y7f{bottom:407.096608px;}
.ydd{bottom:421.546981px;}
.y5e{bottom:432.820078px;}
.y9f{bottom:434.458490px;}
.yb9{bottom:435.330457px;}
.y19{bottom:435.614581px;}
.y7e{bottom:436.000374px;}
.y9e{bottom:437.827345px;}
.ydc{bottom:450.457300px;}
.yb8{bottom:464.235958px;}
.y18{bottom:464.525061px;}
.y9d{bottom:464.906195px;}
.y7d{bottom:464.910693px;}
.y5d{bottom:476.185556px;}
.y22{bottom:476.217197px;}
.y41{bottom:479.365852px;}
.ydb{bottom:479.367458px;}
.y9c{bottom:491.218922px;}
.y17{bottom:493.830841px;}
.ya8{bottom:497.096872px;}
.yb7{bottom:497.097354px;}
.y7c{bottom:505.095875px;}
.y40{bottom:508.272830px;}
.yda{bottom:508.277616px;}
.y16{bottom:522.058684px;}
.y5c{bottom:522.338471px;}
.y3f{bottom:534.006194px;}
.yd9{bottom:537.187775px;}
.y5b{bottom:548.461353px;}
.y15{bottom:550.968842px;}
.yb6{bottom:551.638308px;}
.y9b{bottom:566.095845px;}
.yd8{bottom:566.098093px;}
.yb5{bottom:577.371672px;}
.y14{bottom:579.879000px;}
.y3e{bottom:580.551807px;}
.y3d{bottom:580.558360px;}
.y9a{bottom:587.393916px;}
.y5a{bottom:594.623905px;}
.y7b{bottom:595.006967px;}
.yd7{bottom:595.008252px;}
.y13{bottom:608.789319px;}
.y3c{bottom:609.462126px;}
.y7a{bottom:620.737151px;}
.y59{bottom:623.529406px;}
.yb4{bottom:623.914106px;}
.yd6{bottom:623.918410px;}
.y3b{bottom:635.192310px;}
.y12{bottom:637.699477px;}
.yb3{bottom:649.647470px;}
.y58{bottom:652.434906px;}
.yd5{bottom:652.828729px;}
.y79{bottom:664.102629px;}
.y11{bottom:667.291951px;}
.y57{bottom:678.557788px;}
.y3a{bottom:681.734743px;}
.yd4{bottom:681.738887px;}
.y10{bottom:695.519794px;}
.yb2{bottom:696.206285px;}
.y39{bottom:707.468107px;}
.y77{bottom:710.645062px;}
.y78{bottom:710.648242px;}
.yd3{bottom:710.649045px;}
.y56{bottom:725.103402px;}
.yb1{bottom:725.110051px;}
.yf{bottom:725.112428px;}
.y55{bottom:725.116508px;}
.y76{bottom:736.378426px;}
.y38{bottom:739.558561px;}
.yd2{bottom:739.559204px;}
.y37{bottom:739.565114px;}
.ye{bottom:753.340271px;}
.y99{bottom:754.010541px;}
.yb0{bottom:754.013817px;}
.y54{bottom:754.020274px;}
.y36{bottom:768.468880px;}
.yd1{bottom:768.469523px;}
.y98{bottom:779.743904px;}
.yaf{bottom:782.724462px;}
.y53{bottom:782.924040px;}
.yd{bottom:782.932745px;}
.y75{bottom:782.937146px;}
.y35{bottom:797.379199px;}
.yd0{bottom:797.379681px;}
.y34{bottom:797.385752px;}
.y52{bottom:808.654223px;}
.yae{bottom:810.292475px;}
.yc{bottom:811.160587px;}
.y74{bottom:811.840911px;}
.yad{bottom:813.661491px;}
.y33{bottom:826.289518px;}
.ycf{bottom:826.289839px;}
.y97{bottom:826.302881px;}
.yac{bottom:837.564542px;}
.y73{bottom:840.744677px;}
.yb{bottom:840.751616px;}
.y96{bottom:855.013526px;}
.y31{bottom:855.196657px;}
.y32{bottom:855.199837px;}
.yce{bottom:855.199997px;}
.y0{bottom:865.703437px;}
.y72{bottom:866.474861px;}
.ya{bottom:869.462261px;}
.y30{bottom:880.930020px;}
.yab{bottom:884.106975px;}
.ycd{bottom:884.110316px;}
.y95{bottom:884.110413px;}
.y9{bottom:897.794373px;}
.yaa{bottom:909.840339px;}
.y94{bottom:912.821057px;}
.y71{bottom:913.020474px;}
.y51{bottom:924.295499px;}
.y8{bottom:926.801060px;}
.y2f{bottom:927.475634px;}
.y70{bottom:938.750658px;}
.y93{bottom:940.389070px;}
.ycc{bottom:941.545162px;}
.y92{bottom:943.757925px;}
.ya9{bottom:949.929315px;}
.y2e{bottom:953.205818px;}
.y48{bottom:964.480360px;}
.y7{bottom:967.660977px;}
.y50{bottom:970.262906px;}
.y91{bottom:970.654544px;}
.y6f{bottom:982.116137px;}
.ycb{bottom:985.296272px;}
.yca{bottom:985.299645px;}
.y2d{bottom:999.462328px;}
.y2c{bottom:999.468881px;}
.y8f{bottom:999.748251px;}
.y90{bottom:999.751431px;}
.y4f{bottom:1013.560927px;}
.y6{bottom:1013.821120px;}
.yc9{bottom:1014.203410px;}
.y66{bottom:1022.300998px;}
.y8e{bottom:1025.481615px;}
.y6e{bottom:1028.083544px;}
.y2b{bottom:1028.372647px;}
.y2a{bottom:1028.385175px;}
.yc8{bottom:1039.936774px;}
.y4e{bottom:1042.466427px;}
.y5{bottom:1043.123462px;}
.y6d{bottom:1057.572711px;}
.y29{bottom:1057.578622px;}
.y8d{bottom:1068.847093px;}
.y4d{bottom:1071.371928px;}
.y4{bottom:1072.027228px;}
.y28{bottom:1086.482388px;}
.yc7{bottom:1086.492314px;}
.y6c{bottom:1086.502207px;}
.y3{bottom:1100.070238px;}
.y4c{bottom:1100.277428px;}
.y8c{bottom:1100.552076px;}
.y26{bottom:1115.389526px;}
.y27{bottom:1115.392707px;}
.yc6{bottom:1115.396079px;}
.y6b{bottom:1115.405973px;}
.y4b{bottom:1129.182929px;}
.y8b{bottom:1129.860972px;}
.y25{bottom:1141.122890px;}
.y2{bottom:1144.110290px;}
.yc5{bottom:1144.299845px;}
.y6a{bottom:1144.309739px;}
.y4a{bottom:1158.088429px;}
.y8a{bottom:1158.764738px;}
.yc4{bottom:1170.033209px;}
.y69{bottom:1173.213505px;}
.y24{bottom:1184.488369px;}
.y49{bottom:1186.993930px;}
.y89{bottom:1187.668504px;}
.y68{bottom:1202.123663px;}
.yc3{bottom:1216.575642px;}
.y1{bottom:1216.771558px;}
.y23{bottom:1227.853847px;}
.yc2{bottom:1242.309006px;}
.y67{bottom:1245.104313px;}
.h13{height:0.803064px;}
.h14{height:23.254219px;}
.hb{height:24.091932px;}
.h11{height:27.578112px;}
.h5{height:27.890625px;}
.h2{height:27.993164px;}
.ha{height:29.179336px;}
.h4{height:29.198906px;}
.h7{height:29.277188px;}
.hc{height:30.577148px;}
.he{height:30.597656px;}
.hd{height:31.996406px;}
.h10{height:32.095312px;}
.h8{height:34.945312px;}
.h6{height:40.711289px;}
.h3{height:93.129258px;}
.h1{height:391.092369px;}
.h9{height:550.099123px;}
.hf{height:721.954907px;}
.h12{height:766.926515px;}
.h0{height:1352.360472px;}
.w4{width:315.604314px;}
.w3{width:441.685427px;}
.w5{width:444.094620px;}
.w2{width:556.523638px;}
.w1{width:774.154094px;}
.w6{width:778.972481px;}
.w0{width:956.000000px;}
.x17{left:88.337085px;}
.x0{left:90.746279px;}
.xd{left:92.609388px;}
.x3{left:119.977823px;}
.x4{left:127.687242px;}
.xc{left:134.432983px;}
.x11{left:142.198937px;}
.x2{left:181.556803px;}
.x12{left:188.977118px;}
.x10{left:190.904472px;}
.x8{left:198.132052px;}
.x1{left:257.494573px;}
.x15{left:270.889688px;}
.x5{left:332.757770px;}
.xb{left:376.605087px;}
.xe{left:417.657740px;}
.x13{left:442.906085px;}
.x6{left:546.405027px;}
.x14{left:570.882430px;}
.x18{left:623.017372px;}
.x7{left:654.047781px;}
.x19{left:668.503261px;}
.xf{left:693.365814px;}
.x16{left:764.967037px;}
.x9{left:810.067135px;}
.xa{left:825.293236px;}
.x1a{left:849.385811px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2c{letter-spacing:-0.106472pt;}
.ls10{letter-spacing:-0.079695pt;}
.ls31{letter-spacing:-0.053236pt;}
.ls26{letter-spacing:-0.048813pt;}
.lsd{letter-spacing:-0.047817pt;}
.ls11{letter-spacing:-0.046582pt;}
.ls1c{letter-spacing:-0.045326pt;}
.ls12{letter-spacing:-0.039927pt;}
.ls2e{letter-spacing:-0.036600pt;}
.ls25{letter-spacing:-0.034866pt;}
.ls15{letter-spacing:-0.033273pt;}
.lsf{letter-spacing:-0.032496pt;}
.ls22{letter-spacing:-0.031380pt;}
.ls28{letter-spacing:-0.029945pt;}
.ls24{letter-spacing:-0.027893pt;}
.ls2f{letter-spacing:-0.026618pt;}
.ls21{letter-spacing:-0.023291pt;}
.ls23{letter-spacing:-0.020920pt;}
.ls14{letter-spacing:-0.019964pt;}
.ls1b{letter-spacing:-0.017433pt;}
.ls9{letter-spacing:-0.016636pt;}
.ls27{letter-spacing:-0.013947pt;}
.ls13{letter-spacing:-0.013309pt;}
.ls1a{letter-spacing:-0.010460pt;}
.lsa{letter-spacing:-0.009982pt;}
.ls19{letter-spacing:-0.006973pt;}
.ls7{letter-spacing:-0.006655pt;}
.ls17{letter-spacing:-0.003487pt;}
.ls4{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003327pt;}
.ls1d{letter-spacing:0.003487pt;}
.ls16{letter-spacing:0.004642pt;}
.ls3{letter-spacing:0.006655pt;}
.ls18{letter-spacing:0.006973pt;}
.ls33{letter-spacing:0.007950pt;}
.ls5{letter-spacing:0.009284pt;}
.ls2{letter-spacing:0.009982pt;}
.ls1f{letter-spacing:0.010460pt;}
.lsb{letter-spacing:0.013309pt;}
.ls2a{letter-spacing:0.013927pt;}
.lsc{letter-spacing:0.016636pt;}
.ls2d{letter-spacing:0.019964pt;}
.ls1e{letter-spacing:0.020920pt;}
.ls2b{letter-spacing:0.023211pt;}
.ls29{letter-spacing:0.025522pt;}
.ls30{letter-spacing:0.026618pt;}
.ls32{letter-spacing:0.029148pt;}
.ls20{letter-spacing:0.029168pt;}
.ls34{letter-spacing:0.031798pt;}
.ls6{letter-spacing:0.041780pt;}
.ls1{letter-spacing:0.053097pt;}
.lse{letter-spacing:551.562730pt;}
.ws6c{word-spacing:-1.084685pt;}
.wsf{word-spacing:-0.881723pt;}
.ws17{word-spacing:-0.688742pt;}
.ws75{word-spacing:-0.685415pt;}
.ws74{word-spacing:-0.678760pt;}
.ws10{word-spacing:-0.675433pt;}
.ws18{word-spacing:-0.665451pt;}
.ws3d{word-spacing:-0.475797pt;}
.ws3e{word-spacing:-0.465816pt;}
.ws2c{word-spacing:-0.266180pt;}
.ws1{word-spacing:-0.201767pt;}
.ws6f{word-spacing:-0.106472pt;}
.ws27{word-spacing:-0.096490pt;}
.ws14{word-spacing:-0.093163pt;}
.wsc{word-spacing:-0.089836pt;}
.ws4{word-spacing:-0.086509pt;}
.ws15{word-spacing:-0.083181pt;}
.ws16{word-spacing:-0.079854pt;}
.ws5{word-spacing:-0.076527pt;}
.ws8{word-spacing:-0.073200pt;}
.ws47{word-spacing:-0.069872pt;}
.ws20{word-spacing:-0.066545pt;}
.wse{word-spacing:-0.063218pt;}
.ws21{word-spacing:-0.059891pt;}
.ws70{word-spacing:-0.056563pt;}
.ws68{word-spacing:-0.053236pt;}
.ws67{word-spacing:-0.046582pt;}
.ws64{word-spacing:-0.043254pt;}
.ws1f{word-spacing:-0.039927pt;}
.ws1c{word-spacing:-0.033273pt;}
.ws79{word-spacing:-0.026618pt;}
.ws7a{word-spacing:-0.018549pt;}
.ws0{word-spacing:0.000000pt;}
.ws7b{word-spacing:0.002650pt;}
.ws39{word-spacing:0.003646pt;}
.ws59{word-spacing:0.007292pt;}
.ws7{word-spacing:0.018569pt;}
.ws61{word-spacing:0.026618pt;}
.ws5c{word-spacing:0.037138pt;}
.ws2d{word-spacing:0.055707pt;}
.ws38{word-spacing:0.066246pt;}
.ws5a{word-spacing:0.073220pt;}
.ws44{word-spacing:0.076706pt;}
.ws37{word-spacing:0.080193pt;}
.ws46{word-spacing:0.083679pt;}
.ws71{word-spacing:0.087166pt;}
.ws52{word-spacing:0.090653pt;}
.ws41{word-spacing:0.094139pt;}
.ws43{word-spacing:0.097626pt;}
.ws5b{word-spacing:0.111413pt;}
.ws19{word-spacing:0.113565pt;}
.ws6{word-spacing:0.116055pt;}
.ws1a{word-spacing:0.157835pt;}
.ws2f{word-spacing:0.467210pt;}
.ws60{word-spacing:1.104649pt;}
.ws5f{word-spacing:1.117958pt;}
.ws4a{word-spacing:1.471364pt;}
.ws4b{word-spacing:1.506230pt;}
.ws66{word-spacing:1.507246pt;}
.ws4c{word-spacing:1.520177pt;}
.ws3a{word-spacing:1.527210pt;}
.ws62{word-spacing:1.693573pt;}
.ws63{word-spacing:1.710209pt;}
.ws53{word-spacing:1.720191pt;}
.ws3c{word-spacing:1.723518pt;}
.ws54{word-spacing:1.726845pt;}
.ws3b{word-spacing:1.736827pt;}
.ws36{word-spacing:1.847922pt;}
.ws35{word-spacing:1.865355pt;}
.ws2e{word-spacing:2.071067pt;}
.ws72{word-spacing:2.475517pt;}
.ws65{word-spacing:2.715040pt;}
.wsd{word-spacing:2.908021pt;}
.ws77{word-spacing:3.104329pt;}
.ws78{word-spacing:3.120965pt;}
.ws45{word-spacing:3.284419pt;}
.ws2a{word-spacing:3.303964pt;}
.ws2b{word-spacing:3.313946pt;}
.ws6a{word-spacing:3.317273pt;}
.ws69{word-spacing:3.320600pt;}
.ws6b{word-spacing:3.330582pt;}
.ws1d{word-spacing:3.503599pt;}
.ws1e{word-spacing:3.506927pt;}
.ws50{word-spacing:3.866689pt;}
.ws51{word-spacing:3.880635pt;}
.ws9{word-spacing:3.896215pt;}
.wsb{word-spacing:3.899543pt;}
.wsa{word-spacing:3.902870pt;}
.ws1b{word-spacing:3.912852pt;}
.ws40{word-spacing:4.072401pt;}
.ws42{word-spacing:4.082861pt;}
.ws3f{word-spacing:4.093320pt;}
.ws49{word-spacing:4.260679pt;}
.ws48{word-spacing:4.288573pt;}
.ws73{word-spacing:4.298813pt;}
.ws30{word-spacing:4.665130pt;}
.ws31{word-spacing:4.668617pt;}
.ws6e{word-spacing:4.691429pt;}
.ws6d{word-spacing:4.694757pt;}
.ws57{word-spacing:4.701411pt;}
.ws58{word-spacing:4.711393pt;}
.ws56{word-spacing:4.731356pt;}
.ws33{word-spacing:5.271806pt;}
.ws34{word-spacing:5.299699pt;}
.ws26{word-spacing:5.486643pt;}
.ws25{word-spacing:5.493298pt;}
.ws24{word-spacing:5.882587pt;}
.ws13{word-spacing:5.885914pt;}
.ws12{word-spacing:5.892568pt;}
.ws11{word-spacing:5.899223pt;}
.ws4d{word-spacing:6.656004pt;}
.ws4e{word-spacing:6.666464pt;}
.ws4f{word-spacing:6.669951pt;}
.ws23{word-spacing:6.694437pt;}
.ws22{word-spacing:6.701091pt;}
.ws32{word-spacing:6.865203pt;}
.ws5d{word-spacing:7.685959pt;}
.ws5e{word-spacing:7.695941pt;}
.ws29{word-spacing:8.071920pt;}
.ws28{word-spacing:8.085229pt;}
.ws55{word-spacing:8.491154pt;}
.ws76{word-spacing:9.073424pt;}
.ws2{word-spacing:9.472695pt;}
.ws3{word-spacing:9.482676pt;}
._9{margin-left:-1483.225959pt;}
._b{margin-left:-1209.489511pt;}
._7{margin-left:-398.825293pt;}
._4{margin-left:-3.293982pt;}
._5{margin-left:-1.929808pt;}
._1{margin-left:-0.998176pt;}
._2{width:1.157606pt;}
._0{width:2.017671pt;}
._c{width:3.244970pt;}
._d{width:7.386506pt;}
._3{width:9.848674pt;}
._a{width:24.545976pt;}
._8{width:35.623543pt;}
._6{width:551.358014pt;}
.fs7{font-size:23.749029pt;}
.fs8{font-size:26.498497pt;}
.fs4{font-size:29.885523pt;}
.fs2{font-size:33.272549pt;}
.fs0{font-size:34.866444pt;}
.fs6{font-size:36.460338pt;}
.fs5{font-size:39.847364pt;}
.fs3{font-size:46.422179pt;}
.fs1{font-size:106.193225pt;}
.y21{bottom:71.227067pt;}
.y87{bottom:145.948133pt;}
.ye5{bottom:156.587867pt;}
.y65{bottom:157.625067pt;}
.yc0{bottom:157.947200pt;}
.ya7{bottom:169.947200pt;}
.y86{bottom:169.948000pt;}
.ye4{bottom:180.587467pt;}
.y64{bottom:181.621067pt;}
.ybf{bottom:191.307067pt;}
.y20{bottom:193.625467pt;}
.y47{bottom:193.625600pt;}
.y85{bottom:193.947867pt;}
.y63{bottom:203.307067pt;}
.ye3{bottom:204.587067pt;}
.ya6{bottom:205.781387pt;}
.y1f{bottom:217.625733pt;}
.y84{bottom:217.947867pt;}
.yc1{bottom:220.666667pt;}
.ya5{bottom:228.667067pt;}
.y88{bottom:229.333333pt;}
.ye2{bottom:229.869067pt;}
.ybe{bottom:229.955307pt;}
.ya4{bottom:231.463867pt;}
.y62{bottom:241.621067pt;}
.y1e{bottom:241.625867pt;}
.y46{bottom:241.626000pt;}
.y83{bottom:241.947733pt;}
.ya3{bottom:253.944427pt;}
.ye1{bottom:253.949067pt;}
.ybd{bottom:253.949867pt;}
.y61{bottom:263.307067pt;}
.y1d{bottom:265.626000pt;}
.y45{bottom:265.626267pt;}
.y82{bottom:265.947600pt;}
.ya2{bottom:275.307067pt;}
.ybc{bottom:277.944427pt;}
.ye0{bottom:277.948933pt;}
.y1c{bottom:289.626267pt;}
.y44{bottom:289.626400pt;}
.y81{bottom:289.947467pt;}
.y60{bottom:299.307067pt;}
.ydf{bottom:301.948933pt;}
.y1b{bottom:313.626400pt;}
.y43{bottom:313.626667pt;}
.ya1{bottom:313.947280pt;}
.y80{bottom:313.958080pt;}
.yde{bottom:325.948800pt;}
.ybb{bottom:337.387067pt;}
.yba{bottom:337.395067pt;}
.y1a{bottom:337.626667pt;}
.y42{bottom:337.626800pt;}
.ya0{bottom:337.781520pt;}
.y5f{bottom:337.947067pt;}
.y7f{bottom:337.952640pt;}
.ydd{bottom:349.948667pt;}
.y5e{bottom:359.307067pt;}
.y9f{bottom:360.667200pt;}
.yb9{bottom:361.391067pt;}
.y19{bottom:361.626933pt;}
.y7e{bottom:361.947200pt;}
.y9e{bottom:363.463867pt;}
.ydc{bottom:373.948667pt;}
.yb8{bottom:385.387067pt;}
.y18{bottom:385.627067pt;}
.y9d{bottom:385.943467pt;}
.y7d{bottom:385.947200pt;}
.y5d{bottom:395.307067pt;}
.y22{bottom:395.333333pt;}
.y41{bottom:397.947200pt;}
.ydb{bottom:397.948533pt;}
.y9c{bottom:407.787067pt;}
.y17{bottom:409.955360pt;}
.ya8{bottom:412.666667pt;}
.yb7{bottom:412.667067pt;}
.y7c{bottom:419.307067pt;}
.y40{bottom:421.944427pt;}
.yda{bottom:421.948400pt;}
.y16{bottom:433.388800pt;}
.y5c{bottom:433.621067pt;}
.y3f{bottom:443.307067pt;}
.yd9{bottom:445.948267pt;}
.y5b{bottom:455.307067pt;}
.y15{bottom:457.388667pt;}
.yb6{bottom:457.944427pt;}
.y9b{bottom:469.946400pt;}
.yd8{bottom:469.948267pt;}
.yb5{bottom:479.307067pt;}
.y14{bottom:481.388533pt;}
.y3e{bottom:481.947067pt;}
.y3d{bottom:481.952507pt;}
.y9a{bottom:487.627067pt;}
.y5a{bottom:493.629067pt;}
.y7b{bottom:493.947067pt;}
.yd7{bottom:493.948133pt;}
.y13{bottom:505.388533pt;}
.y3c{bottom:505.947067pt;}
.y7a{bottom:515.307067pt;}
.y59{bottom:517.625067pt;}
.yb4{bottom:517.944427pt;}
.yd6{bottom:517.948000pt;}
.y3b{bottom:527.307067pt;}
.y12{bottom:529.388400pt;}
.yb3{bottom:539.307067pt;}
.y58{bottom:541.621067pt;}
.yd5{bottom:541.948000pt;}
.y79{bottom:551.307067pt;}
.y11{bottom:553.954693pt;}
.y57{bottom:563.307067pt;}
.y3a{bottom:565.944427pt;}
.yd4{bottom:565.947867pt;}
.y10{bottom:577.388133pt;}
.yb2{bottom:577.958027pt;}
.y39{bottom:587.307067pt;}
.y77{bottom:589.944427pt;}
.y78{bottom:589.947067pt;}
.yd3{bottom:589.947733pt;}
.y56{bottom:601.947067pt;}
.yb1{bottom:601.952587pt;}
.yf{bottom:601.954560pt;}
.y55{bottom:601.957947pt;}
.y76{bottom:611.307067pt;}
.y38{bottom:613.947067pt;}
.yd2{bottom:613.947600pt;}
.y37{bottom:613.952507pt;}
.ye{bottom:625.388000pt;}
.y99{bottom:625.944427pt;}
.yb0{bottom:625.947147pt;}
.y54{bottom:625.952507pt;}
.y36{bottom:637.947067pt;}
.yd1{bottom:637.947600pt;}
.y98{bottom:647.307067pt;}
.yaf{bottom:649.781387pt;}
.y53{bottom:649.947067pt;}
.yd{bottom:649.954293pt;}
.y75{bottom:649.957947pt;}
.y35{bottom:661.947067pt;}
.yd0{bottom:661.947467pt;}
.y34{bottom:661.952507pt;}
.y52{bottom:671.307067pt;}
.yae{bottom:672.667067pt;}
.yc{bottom:673.387733pt;}
.y74{bottom:673.952507pt;}
.yad{bottom:675.463867pt;}
.y33{bottom:685.947067pt;}
.ycf{bottom:685.947333pt;}
.y97{bottom:685.958160pt;}
.yac{bottom:695.307067pt;}
.y73{bottom:697.947067pt;}
.yb{bottom:697.952827pt;}
.y96{bottom:709.792400pt;}
.y31{bottom:709.944427pt;}
.y32{bottom:709.947067pt;}
.yce{bottom:709.947200pt;}
.y0{bottom:718.666667pt;}
.y72{bottom:719.307067pt;}
.ya{bottom:721.787067pt;}
.y30{bottom:731.307067pt;}
.yab{bottom:733.944427pt;}
.ycd{bottom:733.947200pt;}
.y95{bottom:733.947280pt;}
.y9{bottom:745.307067pt;}
.yaa{bottom:755.307067pt;}
.y94{bottom:757.781520pt;}
.y71{bottom:757.947067pt;}
.y51{bottom:767.307067pt;}
.y8{bottom:769.387067pt;}
.y2f{bottom:769.947067pt;}
.y70{bottom:779.307067pt;}
.y93{bottom:780.667200pt;}
.ycc{bottom:781.626933pt;}
.y92{bottom:783.463867pt;}
.ya9{bottom:788.587067pt;}
.y2e{bottom:791.307067pt;}
.y48{bottom:800.666667pt;}
.y7{bottom:803.307067pt;}
.y50{bottom:805.467067pt;}
.y91{bottom:805.792187pt;}
.y6f{bottom:815.307067pt;}
.ycb{bottom:817.947067pt;}
.yca{bottom:817.949867pt;}
.y2d{bottom:829.707067pt;}
.y2c{bottom:829.712507pt;}
.y8f{bottom:829.944427pt;}
.y90{bottom:829.947067pt;}
.y4f{bottom:841.411067pt;}
.y6{bottom:841.627067pt;}
.yc9{bottom:841.944427pt;}
.y66{bottom:848.666667pt;}
.y8e{bottom:851.307067pt;}
.y6e{bottom:853.467067pt;}
.y2b{bottom:853.707067pt;}
.y2a{bottom:853.717467pt;}
.yc8{bottom:863.307067pt;}
.y4e{bottom:865.407067pt;}
.y5{bottom:865.952507pt;}
.y6d{bottom:877.947600pt;}
.y29{bottom:877.952507pt;}
.y8d{bottom:887.307067pt;}
.y4d{bottom:889.403067pt;}
.y4{bottom:889.947067pt;}
.y28{bottom:901.947067pt;}
.yc7{bottom:901.955307pt;}
.y6c{bottom:901.963520pt;}
.y3{bottom:913.227067pt;}
.y4c{bottom:913.399067pt;}
.y8c{bottom:913.627067pt;}
.y26{bottom:925.944427pt;}
.y27{bottom:925.947067pt;}
.yc6{bottom:925.949867pt;}
.y6b{bottom:925.958080pt;}
.y4b{bottom:937.395067pt;}
.y8b{bottom:937.957947pt;}
.y25{bottom:947.307067pt;}
.y2{bottom:949.787067pt;}
.yc5{bottom:949.944427pt;}
.y6a{bottom:949.952640pt;}
.y4a{bottom:961.391067pt;}
.y8a{bottom:961.952507pt;}
.yc4{bottom:971.307067pt;}
.y69{bottom:973.947200pt;}
.y24{bottom:983.307067pt;}
.y49{bottom:985.387067pt;}
.y89{bottom:985.947067pt;}
.y68{bottom:997.947067pt;}
.yc3{bottom:1009.944427pt;}
.y1{bottom:1010.107067pt;}
.y23{bottom:1019.307067pt;}
.yc2{bottom:1031.307067pt;}
.y67{bottom:1033.627600pt;}
.h13{height:0.666667pt;}
.h14{height:19.304569pt;}
.hb{height:20.000000pt;}
.h11{height:22.894064pt;}
.h5{height:23.153498pt;}
.h2{height:23.238621pt;}
.ha{height:24.223325pt;}
.h4{height:24.239572pt;}
.h7{height:24.304557pt;}
.hc{height:25.383724pt;}
.he{height:25.400749pt;}
.hd{height:26.561926pt;}
.h10{height:26.644033pt;}
.h8{height:29.009971pt;}
.h6{height:33.796616pt;}
.h3{height:77.311572pt;}
.h1{height:324.666667pt;}
.h9{height:456.666667pt;}
.hf{height:599.333333pt;}
.h12{height:636.666667pt;}
.h0{height:1122.666667pt;}
.w4{width:262.000000pt;}
.w3{width:366.666667pt;}
.w5{width:368.666667pt;}
.w2{width:462.000000pt;}
.w1{width:642.666667pt;}
.w6{width:646.666667pt;}
.w0{width:793.626667pt;}
.x17{left:73.333333pt;}
.x0{left:75.333333pt;}
.xd{left:76.880000pt;}
.x3{left:99.600000pt;}
.x4{left:106.000000pt;}
.xc{left:111.600000pt;}
.x11{left:118.046933pt;}
.x2{left:150.720000pt;}
.x12{left:156.880000pt;}
.x10{left:158.480000pt;}
.x8{left:164.480000pt;}
.x1{left:213.760000pt;}
.x15{left:224.880000pt;}
.x5{left:276.240000pt;}
.xb{left:312.640000pt;}
.xe{left:346.720000pt;}
.x13{left:367.680000pt;}
.x6{left:453.600000pt;}
.x14{left:473.920000pt;}
.x18{left:517.200000pt;}
.x7{left:542.960000pt;}
.x19{left:554.960267pt;}
.xf{left:575.600000pt;}
.x16{left:635.040000pt;}
.x9{left:672.480000pt;}
.xa{left:685.120000pt;}
.x1a{left:705.120533pt;}
}
